/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
div#container {
    overflow: visible;
    height: 100%;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    width: 100%;
}

ul.formItems li {
    width: 100%;
    margin-top: 12px;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm input,
form#mainForm select {
    float: left;
    border: 1px solid #7f9db9;
}

form#mainForm input {
    padding: 0 3px;
    width: 174px;
    height: 20px;
    line-height: 20px;
}

form#mainForm input.checkbox {
    float: none;
    margin-top: -3px;
    padding: 0;
    width: auto;
    height: auto;
    border: 0;
}

form#mainForm ul.radioItems input.checkbox,
form#mainForm ul.radioItems input.radio {
    float: left;
    margin: 4px 30px 0 0;
    padding: 0;
    width: auto;
    height: auto;
    border: 0;
}
